package com.qhclh.ytzh.bean;

/**
 * Created by 青花瓷 on 2017/11/30.
 */
///< 预警详情页
public class WarningBean {
    private int id;
    private String url;
    private String content;
    private String time;

    public WarningBean(int id, String url, String content, String time) {
        this.id = id;
        this.url = url;
        this.content = content;
        this.time = time;
    }

    @Override
    public String toString() {
        return "WarningBean{" +
                "id=" + id +
                ", url='" + url + '\'' +
                ", content='" + content + '\'' +
                ", time='" + time + '\'' +
                '}';
    }

    public String getTime() {
        return time;
    }

    public void setTime(String time) {
        this.time = time;
    }

    public int getId() {
        return id;
    }

    public void setId(int id) {
        this.id = id;
    }

    public String getUrl() {
        return url;
    }

    public void setUrl(String url) {
        this.url = url;
    }

    public String getContent() {
        return content;
    }

    public void setContent(String content) {
        this.content = content;
    }

}
